Subject: Re: [Gen-art] Gen-ART review of draft-ietf-mip4-multiple-tunnel-support-12

From: Jari Arkko <[email-masked]>
Date: Thu, 11 Jun 2015 13:53:57 +0300

Thanks, all. I have placed a No-Objection position on this document for today’s IESG telechat.

Jari

On 15 May 2015, at 21:44, Vijay K. Gurbani <[email-masked]> wrote:

> On 05/15/2015 12:42 PM, Henrik Levkowetz wrote:
>> This is Mobile-IP-specific terminology, and has a well-known and precise
>> meaning within this area.  It is necessary to specify if an extension is
>> skippable or non-skippable -- it determines both the numeric range from
>> which the extension number must be allocated, and how the extension must
>> be processed.
> 
> Henrik: Ah, I see.  I was not aware of this usage, but since it is an
> established practice in the community then we are golden.  Thanks for
> clarifying.
> 
> [...]
> 
>>> >   Suggested text:
>>> >
>>> >     When a mobile node registers multiple bindings with its home
>>> >     agent, each using a different care-of address, then each of those
>>> >     bindings are given a unique identifier.
>> Looks good to me.
> 
> Perfect.  Thanks for attending my comments.  I don't have any more.
> 
> Have a nice weekend.
> 
> Cheers,
> 
> - vijay
> --
> Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
> 1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
> Email: vkg@{bell-labs.com,acm.org} / [email-masked]
> Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art